
/*----------------------------------------------------
 * 
 * タブとよくある質問の指定ココから▽▽▽
 * 
----------------------------------------------------*/

.tabContainer {
	width: 800px;
	line-height: 1.5;
	font-size:14px;

}

/* タブ */
.tabContainer ul.tabMenu li {
	float: left;
	margin-right: 5px;
	padding: 0;
	position: relative;
	letter-spacing: .1em;
	list-style-type: none;
}

/* 未選択のタブ */
.tabContainer ul.tabMenu li a {
	display: block;
	float: left;
	padding: 5px 10px;
	//border-left: 1px solid #999;
	color: #333;
	text-decoration: none;
	background-color:#EEEEEE;
}

/* 選択中のタブ */
.tabContainer ul.tabMenu li.active a {
	position: relative;
	top: 1px;
//	border-left: 1px solid #595959;
	color: #fff;
	background-color:#cc0000;
}

/* カーソルオン時 */
.tabContainer ul.tabMenu li a:hover {
	color: #fff;
	background-color:#dd0000;
}

/* Q&A */
.tabContainer dl {
	clear: both;
	width: 770px;
	padding: 15px;
}

/* Q */
.tabContainer dl dt {
	margin: 0 0 5px;
	padding-left: 25px;
	background: url(img/qa/q.gif) no-repeat;
	font-weight: bold;
}

/* A */
.tabContainer dl dd {
	margin-bottom: 15px;
	padding: 0 10px 10px 25px;
	background: url(img/qa/a.gif) no-repeat 0px 0px;
	border-bottom: 1px dotted #CCC;
}

#qa01_area,#qa02_area,#qa03_area,#qa04_area,#qa05_area{
	border-top:1px solid #cc0000;
}


/*----------------------------------------------------
 * 
 * タブとよくある質問の指定ココまで△△△
 * 
----------------------------------------------------*/




